.\" Copyright (c) 1983, 1991, 1993
.\"	The Regents of the University of California.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"	This product includes software developed by the University of
.\"	California, Berkeley and its contributors.
.\" 4. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"	@(#)intro.8	8.2 (Berkeley) 12/11/93
.\" $FreeBSD: src/share/man/man8/intro.8,v 1.1.1.1.8.2 1999/09/05 11:27:11 peter Exp $
.\"
.Dd December 11, 1993
.Dt INTRO 8
.Os BSD 4.2
.Sh NAME
.Nm intro
.Nd "introduction to system maintenance and operation commands"
.Sh DESCRIPTION
This section contains information related to system operation
and maintenance.
It describes commands used to create new file systems,
.Ql Xr newfs ,
verify the integrity of the file systems,
.Ql Xr fsck ,
control disk usage,
.Ql Xr edquota ,
maintain system backups,
.Ql Xr dump ,
and recover files when disks die an untimely death,
.Ql Xr restore .
The
.Ql Xr format
manual
for the specific architecture the system is running on should be
consulted when formatting disks and tapes.
Network related services like
.Ql Xr inetd
and
.Ql Xr ftpd
are also described.
The section
.Ql Xr crash
should be consulted to understand how to interpret system
crash dumps.
.Sh HISTORY
The
.Nm intro
section manual page appeared in
.Bx 4.2 .
